# Uses of Class
org.eclipse.mat.snapshot.UnreachableObjectsHistogram

Packages that use UnreachableObjectsHistogram
Package
Description
org.eclipse.mat.inspections
These are general queries.

## Uses of UnreachableObjectsHistogram in org.eclipse.mat.inspections

Fields in org.eclipse.mat.inspections declared as UnreachableObjectsHistogram
Modifier and Type
Field
Description
`UnreachableObjectsHistogram`
UnreachableObjectsQuery.`histogram`